@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#QjcmRBv5Iw, #EKZ8pLJMF7, #PmnYRSHPg, #wx6NY99kNk, #sXSjdNoZD2, #fBP2bl, #NuUUOSa, #W8Itt72j2cc, #fE8Efce, #vZjfV70G, #LOQeX8dgs, #ivADJwRa, #JsCY5Ol, #hDYas5rnZ0c, #dNwc92e3C, #aIKY2pQXKG, #Qrp2LIrM8gx, #SKuaGD2, #V3SGQNU, #L4xgX8bJYD, #AFLOY93Gk2, #PVfxHnTZZtB, #LQ8xvkt, #jNXIvWKo6Ou, #AHGrSKNCj, #Gqbj7X6mcd, #LMjO8IX, #ROygMsOzu, #PHkWOtdZ, #vEeH2yeD7, #qUc6IR6i5o2, #zTVfkXTF, #Ki7AlBIN, #KdTC1p, #YS2oVHA, #s228Os, #SjTTDaFC, #amQiYQER8, #RpkdZiPB, #LWImaAlaya, #HdyVYT7ue, #zjXEMHP, #dQjDikqYp, #QKPKNvl, #KLrnKm, #Be3KhjM, #dVhZZadG9jI, #kZQ4UvS, #r9DSovMNe53, #a33QNjK8b3, #cU0lY8i6, #S4SLMcgu, #O7iHY2, #dTDPwL, #remZduj, #ZcDu9MGW, #dFMyaIQa, #nxHqStzkTI, #VuTsvoadI, #oYRbR1, #i8BCXSBW, #leCRBCKlZ1, #zC8PxzxZK, #ttQ38MOm46, #Ln4bbh, #nv5ziNWZUs, #xQAObGkHo8f, #i4CEMtwQ, #ogXceagk, #qAXjkmv, #k2FDWFZ, #or7Bt53F, #Nkei0cX1QAs, #qerpHODCcQA, #g7hx77G, #e3JzZfdM6lX, #bbjZd0ku, #usL4gI, #UpIQGxedlS, #S210MpXSSZ, #jMzZmBl, #m8XtCY7g, #OXE5W0ra3U, #ueQVPvEjv, #vwm5oecr, #yrIzKgg4Ye, #O71GGcV5Ob4, #FOQzLwRwT, #a1a0zHL, #KbOdyd, #q85YkMQ, #xUVGVGEF9, #iidb4Ts, #tcIFepa, #rf8jCqU, #axN8ffot, #DeZockEWO, #D1NHyN7F, #pnlbCKSbfr9, #EdnEbsa, #dTWdF5, #ItZdzo, #MvdEQzh, #G3gYKSf, #ymnV4M, #docl7aNfy, #XFkIYh2, #krjcV8R, #BnvuMJ, #WIrkq60wsbo, #JBlsjOV1, #zfVcivHM, #pbkikhY, #NQi4q7g, #ePAEpD1We, #ahRu5qCynAH, #NT28wesf, #iVVfmv, #wtVGLqFSGtY, #uZOfvhoPl, #yyR000jhf, #IPnaRsVFGNE, #hWfuWAnzo, #uvX9fMY9DA6, #MggSU9, #jWz0dhcOH, #jJfPMkh3FB0, #il6nTASWMO, #QnewvkmYnm, #NceKhr1, #QyjCADof, #jyg2bZOdXZd, #rK7xZDROm, #oPL7Jg, #Ng27C0QoC0M, #v1leR8, #xp0c0F, #qD9I97GdKmc, #kN5snYU, #eR3WrwvH, #kfueDhkbz2, #FcNrCndeh, #J4Bm5mYh, #J7mRhMnKB8a, #pCdQrhqmADm, #kLicJUDB5D, #rGjxHtnZgVa, #NCRwlTxhtV, #IZAC3l, #ql8rZD0br, #I2hnAd, #KSeYRw, #GZyyqn5he, #YqfdDaCCjb, #h7l5ir2, #BZUuLwx, #RD2dchJUwzw), :is(#QjcmRBv5Iw, #EKZ8pLJMF7, #PmnYRSHPg, #wx6NY99kNk, #sXSjdNoZD2, #fBP2bl, #NuUUOSa, #W8Itt72j2cc, #fE8Efce, #vZjfV70G, #LOQeX8dgs, #ivADJwRa, #JsCY5Ol, #hDYas5rnZ0c, #dNwc92e3C, #aIKY2pQXKG, #Qrp2LIrM8gx, #SKuaGD2, #V3SGQNU, #L4xgX8bJYD, #AFLOY93Gk2, #PVfxHnTZZtB, #LQ8xvkt, #jNXIvWKo6Ou, #AHGrSKNCj, #Gqbj7X6mcd, #LMjO8IX, #ROygMsOzu, #PHkWOtdZ, #vEeH2yeD7, #qUc6IR6i5o2, #zTVfkXTF, #Ki7AlBIN, #KdTC1p, #YS2oVHA, #s228Os, #SjTTDaFC, #amQiYQER8, #RpkdZiPB, #LWImaAlaya, #HdyVYT7ue, #zjXEMHP, #dQjDikqYp, #QKPKNvl, #KLrnKm, #Be3KhjM, #dVhZZadG9jI, #kZQ4UvS, #r9DSovMNe53, #a33QNjK8b3, #cU0lY8i6, #S4SLMcgu, #O7iHY2, #dTDPwL, #remZduj, #ZcDu9MGW, #dFMyaIQa, #nxHqStzkTI, #VuTsvoadI, #oYRbR1, #i8BCXSBW, #leCRBCKlZ1, #zC8PxzxZK, #ttQ38MOm46, #Ln4bbh, #nv5ziNWZUs, #xQAObGkHo8f, #i4CEMtwQ, #ogXceagk, #qAXjkmv, #k2FDWFZ, #or7Bt53F, #Nkei0cX1QAs, #qerpHODCcQA, #g7hx77G, #e3JzZfdM6lX, #bbjZd0ku, #usL4gI, #UpIQGxedlS, #S210MpXSSZ, #jMzZmBl, #m8XtCY7g, #OXE5W0ra3U, #ueQVPvEjv, #vwm5oecr, #yrIzKgg4Ye, #O71GGcV5Ob4, #FOQzLwRwT, #a1a0zHL, #KbOdyd, #q85YkMQ, #xUVGVGEF9, #iidb4Ts, #tcIFepa, #rf8jCqU, #axN8ffot, #DeZockEWO, #D1NHyN7F, #pnlbCKSbfr9, #EdnEbsa, #dTWdF5, #ItZdzo, #MvdEQzh, #G3gYKSf, #ymnV4M, #docl7aNfy, #XFkIYh2, #krjcV8R, #BnvuMJ, #WIrkq60wsbo, #JBlsjOV1, #zfVcivHM, #pbkikhY, #NQi4q7g, #ePAEpD1We, #ahRu5qCynAH, #NT28wesf, #iVVfmv, #wtVGLqFSGtY, #uZOfvhoPl, #yyR000jhf, #IPnaRsVFGNE, #hWfuWAnzo, #uvX9fMY9DA6, #MggSU9, #jWz0dhcOH, #jJfPMkh3FB0, #il6nTASWMO, #QnewvkmYnm, #NceKhr1, #QyjCADof, #jyg2bZOdXZd, #rK7xZDROm, #oPL7Jg, #Ng27C0QoC0M, #v1leR8, #xp0c0F, #qD9I97GdKmc, #kN5snYU, #eR3WrwvH, #kfueDhkbz2, #FcNrCndeh, #J4Bm5mYh, #J7mRhMnKB8a, #pCdQrhqmADm, #kLicJUDB5D, #rGjxHtnZgVa, #NCRwlTxhtV, #IZAC3l, #ql8rZD0br, #I2hnAd, #KSeYRw, #GZyyqn5he, #YqfdDaCCjb, #h7l5ir2, #BZUuLwx, #RD2dchJUwzw) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.QjcmRBv5Iw:before {
  content: "\e900";
}
.EKZ8pLJMF7:before {
  content: "\e901";
}
.PmnYRSHPg:before {
  content: "\e902";
}
.wx6NY99kNk:before {
  content: "\e903";
}
.sXSjdNoZD2:before {
  content: "\e904";
}
.fBP2bl:before {
  content: "\e905";
}
.NuUUOSa:before {
  content: "\e906";
}
.W8Itt72j2cc:before {
  content: "\e907";
}
.fE8Efce:before {
  content: "\e908";
}
.vZjfV70G:before {
  content: "\e909";
}
.LOQeX8dgs:before {
  content: "\e90a";
}
.ivADJwRa:before {
  content: "\e90b";
}
.JsCY5Ol:before {
  content: "\e90c";
}
.hDYas5rnZ0c:before {
  content: "\e90d";
}
.dNwc92e3C:before {
  content: "\e90e";
}
.aIKY2pQXKG:before {
  content: "\e90f";
}
.Qrp2LIrM8gx:before {
  content: "\e910";
}
.SKuaGD2:before {
  content: "\e911";
}
.V3SGQNU:before {
  content: "\e912";
}
.L4xgX8bJYD:before {
  content: "\e913";
}
.AFLOY93Gk2:before {
  content: "\e914";
}
.PVfxHnTZZtB:before {
  content: "\e915";
}
.LQ8xvkt:before {
  content: "\e916";
}
.jNXIvWKo6Ou:before {
  content: "\e917";
}
.AHGrSKNCj:before {
  content: "\e918";
}
.Gqbj7X6mcd:before {
  content: "\e919";
}
.LMjO8IX:before {
  content: "\e91a";
}
.ROygMsOzu:before {
  content: "\e91b";
}
.PHkWOtdZ:before {
  content: "\e91c";
}
.vEeH2yeD7:before {
  content: "\e91d";
}
.qUc6IR6i5o2:before {
  content: "\e91e";
}
.zTVfkXTF:before {
  content: "\e91f";
}
.Ki7AlBIN:before {
  content: "\e920";
}
.KdTC1p:before {
  content: "\e921";
}
.YS2oVHA:before {
  content: "\e922";
}
.s228Os:before {
  content: "\e923";
}
.SjTTDaFC:before {
  content: "\e924";
}
.amQiYQER8:before {
  content: "\e925";
}
.RpkdZiPB:before {
  content: "\e926";
}
.LWImaAlaya:before {
  content: "\e927";
}
.HdyVYT7ue:before {
  content: "\e928";
}
.zjXEMHP:before {
  content: "\e929";
}
.dQjDikqYp:before {
  content: "\e92a";
}
.QKPKNvl:before {
  content: "\e92b";
}
.KLrnKm:before {
  content: "\e92c";
}
.Be3KhjM:before {
  content: "\e92d";
}
.dVhZZadG9jI:before {
  content: "\e92e";
}
.kZQ4UvS:before {
  content: "\e92f";
}
.r9DSovMNe53:before {
  content: "\e930";
}
.a33QNjK8b3:before {
  content: "\e931";
}
.cU0lY8i6:before {
  content: "\e932";
}
.S4SLMcgu:before {
  content: "\e933";
}
.O7iHY2:before {
  content: "\e934";
}
.dTDPwL:before {
  content: "\e935";
}
.remZduj:before {
  content: "\e936";
}
.ZcDu9MGW:before {
  content: "\e937";
}
.dFMyaIQa:before {
  content: "\e938";
}
.nxHqStzkTI:before {
  content: "\e939";
}
.VuTsvoadI:before {
  content: "\e93a";
}
.oYRbR1:before {
  content: "\e93b";
}
.i8BCXSBW:before {
  content: "\e93c";
}
.leCRBCKlZ1:before {
  content: "\e93d";
}
.zC8PxzxZK:before {
  content: "\e93e";
}
.ttQ38MOm46:before {
  content: "\e93f";
}
.Ln4bbh:before {
  content: "\e940";
}
.nv5ziNWZUs:before {
  content: "\e941";
}
.xQAObGkHo8f:before {
  content: "\e942";
}
.i4CEMtwQ:before {
  content: "\e943";
}
.ogXceagk:before {
  content: "\e944";
}
.qAXjkmv:before {
  content: "\e945";
}
.k2FDWFZ:before {
  content: "\e946";
}
.or7Bt53F:before {
  content: "\e947";
}
.Nkei0cX1QAs:before {
  content: "\e948";
}
.qerpHODCcQA:before {
  content: "\e949";
}
.g7hx77G:before {
  content: "\e94a";
}
.e3JzZfdM6lX:before {
  content: "\e94b";
}
.bbjZd0ku:before {
  content: "\e94c";
}
.usL4gI:before {
  content: "\e94d";
}
.UpIQGxedlS:before {
  content: "\e94e";
}
.S210MpXSSZ:before {
  content: "\e94f";
}
.jMzZmBl:before {
  content: "\e950";
}
.m8XtCY7g:before {
  content: "\e951";
}
.OXE5W0ra3U:before {
  content: "\e952";
}
.ueQVPvEjv:before {
  content: "\e953";
}
.vwm5oecr:before {
  content: "\e954";
}
.yrIzKgg4Ye:before {
  content: "\e955";
}
.O71GGcV5Ob4:before {
  content: "\e956";
}
.FOQzLwRwT:before {
  content: "\e957";
}
.a1a0zHL:before {
  content: "\e958";
}
.KbOdyd:before {
  content: "\e959";
}
.q85YkMQ:before {
  content: "\e95a";
}
.xUVGVGEF9:before {
  content: "\e95b";
}
.iidb4Ts:before {
  content: "\e95c";
}
.tcIFepa:before {
  content: "\e95d";
}
.rf8jCqU:before {
  content: "\e95e";
}
.axN8ffot:before {
  content: "\e95f";
}
.DeZockEWO:before {
  content: "\e960";
}
.D1NHyN7F:before {
  content: "\e961";
}
.pnlbCKSbfr9:before {
  content: "\e962";
}
.EdnEbsa:before {
  content: "\e963";
}
.dTWdF5:before {
  content: "\e964";
}
.ItZdzo:before {
  content: "\e965";
}
.MvdEQzh:before {
  content: "\e966";
}
.G3gYKSf:before {
  content: "\e967";
}
.ymnV4M:before {
  content: "\e968";
}
.docl7aNfy:before {
  content: "\e969";
}
.XFkIYh2:before {
  content: "\e96a";
}
.krjcV8R:before {
  content: "\e96b";
}
.BnvuMJ:before {
  content: "\e96c";
}
.WIrkq60wsbo:before {
  content: "\e96d";
}
.JBlsjOV1:before {
  content: "\e96e";
}
.zfVcivHM:before {
  content: "\e96f";
}
.pbkikhY:before {
  content: "\e970";
}
.NQi4q7g:before {
  content: "\e971";
}
.ePAEpD1We:before {
  content: "\e972";
}
.ahRu5qCynAH:before {
  content: "\e973";
}
.NT28wesf:before {
  content: "\e974";
}
.iVVfmv:before {
  content: "\e975";
}
.wtVGLqFSGtY:before {
  content: "\e976";
}
.uZOfvhoPl:before {
  content: "\e977";
}
.yyR000jhf:before {
  content: "\e978";
}
.IPnaRsVFGNE:before {
  content: "\e979";
}
.hWfuWAnzo:before {
  content: "\e97a";
}
.uvX9fMY9DA6:before {
  content: "\e97b";
}
.MggSU9:before {
  content: "\e97c";
}
.jWz0dhcOH:before {
  content: "\e97d";
}
.jJfPMkh3FB0:before {
  content: "\e97e";
}
.il6nTASWMO:before {
  content: "\e97f";
}
.QnewvkmYnm:before {
  content: "\e980";
}
.NceKhr1:before {
  content: "\e981";
}
.QyjCADof:before {
  content: "\e982";
}
.jyg2bZOdXZd:before {
  content: "\e983";
}
.rK7xZDROm:before {
  content: "\e984";
}
.oPL7Jg:before {
  content: "\e985";
}
.Ng27C0QoC0M:before {
  content: "\e986";
}
.v1leR8:before {
  content: "\e987";
}
.xp0c0F:before {
  content: "\e988";
}
.qD9I97GdKmc:before {
  content: "\e989";
}
.kN5snYU:before {
  content: "\e98a";
}
.eR3WrwvH:before {
  content: "\e98b";
}
.kfueDhkbz2:before {
  content: "\e98c";
}
.FcNrCndeh:before {
  content: "\e98d";
}
.J4Bm5mYh:before {
  content: "\e98e";
}
.J7mRhMnKB8a:before {
  content: "\e98f";
}
.pCdQrhqmADm:before {
  content: "\e990";
}
.kLicJUDB5D:before {
  content: "\e991";
}
.rGjxHtnZgVa:before {
  content: "\e992";
}
.NCRwlTxhtV:before {
  content: "\e993";
}
.IZAC3l:before {
  content: "\e994";
}
.ql8rZD0br:before {
  content: "\e995";
}
.I2hnAd:before {
  content: "\e996";
}
.KSeYRw:before {
  content: "\e997";
}
.GZyyqn5he:before {
  content: "\e998";
}
.YqfdDaCCjb:before {
  content: "\e999";
}
.h7l5ir2:before {
  content: "\e99a";
}
.BZUuLwx:before {
  content: "\e99b";
}
.RD2dchJUwzw:before {
  content: "\e99c";
}
